BODY {
	background: #214263 url('img/typecasebackdrop.jpg') no-repeat fixed center; 
}

H1 {
	color: #214263;
	font-size: 30px;
	font-family: "Gill Sans MT";
	text-align: center;
}

H2 {
	color: #214263;
	font-size: 18px;
	font-family: Georgia,sans-serif;
	text-align: center;
	text-transform : uppercase;
}

H3 {
	color: #214263;
	font-size: 18px;
	font-family: Perpetua;
	text-align: center;
}

H4 {
	color: #214263;
	font-size: 30px;
	font-family: "Gill Sans MT";
	text-align: left;
}


H5 {
	color: #214263;
	font-size: 18px;
	font-family: Georgia,sans-serif;
	text-align: left;
	text-transform : uppercase;
}

H6 {
	color: #214263;
	font-size: 18px;
	font-family: Perpetua;
	text-align: left;
}
P {
	color: #214263;
	font-family : Georgia;
	margin-left: 80px;
	margin-right: 80px;
	text-align: justify;
	font-size : smaller;
}

#bold {
	font-weight: bold;
}

#justify { 
	text-align : justify;
 }

#tabletext { 
	color: #214263;
	font-family : Georgia;
	margin-left: 10px;
	margin-right: 0px;
	font-size : smaller;
	text-align: left;
 }
 
 #tabletextjustify { 
	color: #214263;
	font-family : Georgia;
	margin-left: 10px;
	margin-right: 0px;
	font-size : smaller;
	text-align: justify;
 }
 
LI.list {
	font-size : 20px;
	list-style : circle;
	list-style-type : square;
	margin-left : 160px;
	margin-right : 100px;
}

#center { 
	color: #214263;
	font-family : Georgia;
	margin-left: 80px;
	margin-right: 80px;
	text-align: center;
	font-size : smaller;
 }


#basic {
	background-position : 200px;
	color : #214263;
	text-align : justify;
	font-size : 20px;
	font-family : Georgia;
}

#basic2 {
	background-position : 200px;
	color : #214263;
	text-align : center;
	font-size : smaller;
	font-family : Georgia;
}

#basic3 {
	background-position : 200px;
	color : #214263;
	text-align : center;
	font-size : smaller;
	font-family : Georgia;
	font-style : italic;
}

#ind1 {
	font-size : smaller;
	font-family : Georgia;
	color: #214263;
	margin-right: 100px;
	margin-left : 100px;
}

#sizefix {
	font-size: 100%;
}

a:link {
	font-size: 100%;
	font: small Georgia, Serif;
	color: #152A3F;
	text-decoration: underline;
	text-align : center;
}

a:visited {
	font-size: 100%;
	font: small Georgia, Serif;
	color: #152A3F;
	text-decoration: underline;
	text-align : center;
}
a:hover {
	font-size: 100%;
	font: small Georgia, Serif;
	color: #152A3F;
	text-decoration: line-through;
	text-align : center;
}

#punchpressheaders {  
	color: #214263;
	font-size: 30px;
	font-family: Georgia,sans-serif;
	text-align: center;
	text-transform : uppercase;	
}


#gilsans {
	color: #000000;
	font-size: 20px;
	font-family: "Gill Sans MT";
	text-align: center;
	text-transform : uppercase;
}